/* 2022-10-31 æ–°header & footer */
/* global */
:root {
  --green: #004e34;
    scroll-padding-top: 7.2vw;
}
/* common */
.no-list {
    list-style: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.max100 {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.inner {
    margin: auto;
    padding: 0 5%;
    position: relative;
}
.trans {
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}
.mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .75);
    opacity: 0;
    z-index: -1;
    pointer-events: none;
}
#fix-top {
    height: 7.2vw;
}
@media only screen and (max-width: 769px) {
    .inner {
        padding: 0;
        
    }
}

/* header */
header {
    z-index: 1000;
    position: fixed;
    width: 100%;
    background-color: #e9e6e1;
    font-family: "MHei","Lucida Grande", "Lucida Sans Unicode", "Helvetica","Arial","Verdana","å¾®è»Ÿæ­£é»‘é«”", "MicrosoftJhengHeiRegular","sans-serif";
}
header a {
    color: #333;
}
.menu_more {
    font-size: 1.1vw;
    letter-spacing: 2px;
    margin-top: 1.5vw;
    position: relative;
    padding-bottom: 0.7vw;
    color: rgb(51, 51, 51);
}
.menu_more:hover {
    color: rgb(51, 51, 51);
}
/*
.menu_more:after {
    position: absolute;
    content: '';
    background-image: url(../img/arrow-03.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 10.3vw;
    height: 0.7vw;
    bottom: 0;
    right: 2.5vw;
    
    clip-path: inset(0 0 0 0);
      transition: clip-path 1.2s ease;
}
.menu_more:hover:after {
    clip-path: inset(0 0 0 100%);
}
*/
.main_link {
    padding: 20px 0 15px 0;
}
.top {
    float: left;
}
.fb_i {
    display: inline-block;
    width: 21px;
    height: 21px;
    background: url(../img/fb.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.ig_i {
    display: inline-block;
    width: 21px;
    height: 21px;
    background: url(../img/ig.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.menu li {
    position: relative;
}
.menu a {
    padding: 10px 10px;
    display: block;
    line-height: 1.2;
}
.menu ul {
    display: none;
    position: absolute;
    background: #023e18;
    text-align: center;
    width: 100%;
}
.menu ul:before {
    height: 0;
    width: 0;
    content: " ";
    display: block;
    border: 7px solid transparent;
    position: absolute;
    left: 50%;
    margin-left: -7px;
    top: -14px;
    border-bottom: 7px solid #023e18;
}
.menu > li:hover ul {
    display: block;
}
.menu ul li {
    display: block;
}
.menu ul a {
    font-size: 16px;
    padding: 10px;
    color: #fff;
}
header .inner {
    display: flex;
    align-items: center;
}
header .right_con {
    flex: 1;
    text-align: right;
}
.menu .social_wrap {
    align-items: center;
    display: none;
}
.menu .social_wrap a {
    padding-left: 7px;
    padding-right: 7px;
    max-width: 60px;
}
.logo {
    display: flex;
    gap: 10px;
    align-items: center;
    width: 32.8vw;
}
.logo span {
    display: inline-block;
    margin-top: 3px;
}
.menu .h_btn {
    color: var(--green);
    background: #fff;
    font-size: 15px;
    border-radius: 100px;
    width: 146px;
    font-weight: 700;
    padding: 15px  30px;
    line-height: 1;
    font-family: 'Noto Sans TC', sans-serif;
    letter-spacing: 1px;
    margin: 10px;
}
.menu .h_btn:hover {
    opacity: 1;
}
header .a_wrap {
    font-size: 15px;
    font-family: 'Noto Sans TC', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
    margin-left: 10px;
    text-align: center;
    position: relative;
    background: #fff;
    border-radius: 30px;
    padding: 15px 30px;
    border: 1px solid var(--green);
    width: 146px;
}
header .a_wrap.open {
    border-radius: 25px 25px 0 0;
    border-bottom-color: transparent;
}
header .a_btn {
    position: relative;
    cursor: pointer;
    line-height: 1;
    padding-right: 20px;
    background: #fff;
    border-radius: 30px;
    color: var(--green);
    z-index: 2;
}
header .a_btn:after {
    position: absolute;
    content: '';
    background: url(../img/new/icon-arrow-01.png);
    background-size: 100% 100%;
    width: 14px;
    height: 12px;
    top: 50%;
    margin-top: -6px;
    right: 0;
}
header .a_wrap.open .a_btn:after {
    transform:scaleY(-1);
}
header .a_wrap.open .a_con {
    height: auto;
    visibility: visible;
}
header .a_con {
    visibility: hidden;
    height: 0;
}
header .a_con a:last-of-type {
    padding-bottom: 20px;
}
header .a_con {
    position: absolute;
    background: #fff;
    border: 1px solid var(--green);
    border-top: 0;
    border-radius: 0 0 30px 30px;
    width: 146px;
    left: -1px;
    top: 46px;
    z-index: 1;
}
header .a_con a {
    color: var(--green);
}

/* menu */
    header {
        text-align: center;
        border-bottom: none;
        padding: 0;
    }
    header .inner {
        padding: 0;
        display: block;
        max-width: 100vw;
    }
    .main_link {
        padding: 0;
        background-color: var(--green);
    }
    .other_links > ul {
        float: right;
    }
    .other_links > ul > li {
        float: left;
        padding-top: 6px;
    }
    .top {
        padding: 3.6vw 3.2vw 2.3vw 4.7vw;
        position: relative;
        z-index: 3;
        background: #e9e5e1;
        width: 100%;
        float: none;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }
    .menu {
        position: fixed;
        width: 100%;
        background: #f6f6f6;
        right: 0;
        z-index: 1000;
        display: block;
        text-align: center;
        padding: 8.3vw 3.3vw 3.9vw;
        top: 0;
        right: 0;
        opacity: 0;
        max-width: 26.5vw;
        visibility: hidden;
    }
    .menu a {
        padding: 0 0 1.9vw;
        text-align: right;
    }
.menu a img {
    height: 1.5vw;
}
    .menu.act {
        opacity: 1;
        visibility: visible;
    } 
    .menu > li {
        display: block;
    }
    .menu ul {
        position: static;
    }
    .menu ul li {
        border-top: 1px solid #dddddd;
    }
    .menu ul a {
        font-size: 14px;
        background: #f2f5f3;
        color: #185640;
    }
    .menu .line {
        display: none;
    }
    
    .menu_wrap {
        width: 2vw;
        height: 1.6vw;
        cursor: pointer;
        display: inline-block;
    }
    .menu_icon {
        width: 2vw;
        height: 1.6vw;
/*        right: 0;*/
/*        top: 0;*/
        margin-top: 0;
        background-image: url(../img/menu.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        display: inline-block;
    }
.menu_wrap.act .menu_icon {
    background-image: url(../img/close.png);
    position: absolute;
    z-index: 3;
    right: 3.2vw;
    top: 3.6vw;
}
    .menu_icon span {
        position: absolute;
        height: 4px;
        width: 25px;
        background: #fff;
        opacity: .9;
        right: 0;
    }
    .menu_icon span:nth-child(1) {
        top: 0px;
    }
    .menu_icon span:nth-child(2) {
        top: 10px;
    }
    .menu_icon span:nth-child(3) {
        top: 20px;
    }
    .menu_wrap.act .menu_icon span:nth-child(1) {
        transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        top: 10px;
    }
    .menu_wrap.act .menu_icon span:nth-child(2) {
        opacity: 0;
    }
    .menu_wrap.act .menu_icon span:nth-child(3) {
        transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        top: 10px;
    }
    .mask.act {
        opacity: 0.8;
        z-index: 1;
        pointer-events: auto;
    }
    .other_links > ul ul {
        margin-left: -5px;
    }
    #fix-top {
/*        height: 73px;*/
    }
    .menu .h_btn {
        margin: 10px auto 20px;
    }
    header .a_wrap {
        margin: 10px auto;
    }
    header .a_con {
        position: relative;
        top: 15px;
        left: -31px;
    }
    header .a_wrap.open {
        border-radius: 25px 25px 50px 50px;
        border-bottom-color: var(--green);
    }
/* end of menu */

.pc {
    display: block;
}
.mo {
    display: none;
}
@media only screen and (max-width: 1000px) {
    header {
        height: auto;
    }
    header .inner {
        flex-wrap: wrap;
    }
    header .right_con {
         flex-basis: 100%;
    }
}
@media only screen and (max-width: 769px) {
    :root {
        scroll-padding-top: 21.2vw;
    }
    #fix-top {
        height: 21.2vw;
    }
    .menu {
        max-width: inherit;
        padding: 22vw 8.5vw 9vw;
    }
    .menu a {
        padding: 0 0 5.3vw;
    }
    .menu a img {
        height: 3.7vw;
        margin-left: auto;
    }
    .menu .social_wrap {
        justify-content: flex-end;
        display: flex;
        margin-right: -1.5vw;
        margin-top: 15vw;
    }
    .menu .social_wrap a {
        max-width: 8vw;
        margin-left: 1.5vw;
        margin-right: 1.5vw;
        padding: 0;
    }
    .menu .social_wrap a img {
        height: auto;
        width: 8vw;
    }
    .menu_more {
        font-size: 2.6vw;
        margin-top: 4vw;
    }
    .menu_more:after {
        width: 26.5vw;
        height: 2vw;
        right: 7vw;
    }
    .pc {
        display: none;
    }
    .mo {
        display: block;
    }
}

/* footer */
footer {
    font-family: "MHei", "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial", "Verdana", "å¾®è»Ÿæ­£é»‘é«”", "MicrosoftJhengHeiRegular", "sans-serif";
    color: #333333;
    overflow-x: hidden;
    line-height: 1.2;
    text-align: center;
    font-size: 0.78vw;
    background-color: #fff;
    padding: 40px 0;
}
footer .logo {
    display: flex;
    gap: 10px;
    align-items: center;
    color: var(--green);
    margin-bottom: 15px;
    width: 20.5vw;
}
.logo span {
    display: inline-block;
    margin-top: 3px;
}
footer p {
    margin: 0;
    line-height: 1.5;
    font-size: 0.6vw;
    color: #000;
    margin-left: 3.2vw;
}
footer a {
    color: #000;
}
footer a:hover {
    color: initial;
    opacity: 1;
}
footer .wrap {
    display: flex;
     justify-content: space-between; 
    align-items: flex-end;
    flex-wrap: wrap;
    gap: 1vw;
}
footer .item {
    text-align: left;
}
footer .item:nth-of-type(3) {
    align-self: flex-start;
}
footer .tit {
    margin-bottom: 45px;
    display: inline-block;
    letter-spacing: 2px;
}
footer .wrap li {
    margin-bottom: 5px;
}
footer .social {
    margin-bottom: 5px;
    display: flex;
}
footer .social a {
    display: inline-block;
/*    margin: 0 20px;*/
    margin: 0 0.7vw;
    width: 2.8vw;
}
.flex {
    display: flex;
}
footer .flex {
    gap: 20px;
    flex-direction: row;
    margin-left: 3.2vw;
}
.hr_other {
    display: none;
}
@media only screen and (max-width: 769px) {
    .logo {
       width: 38.6vw; 
    }
    .top {
        padding: 8vw 8vw 5.3vw;
        align-items: flex-start;
    }
    .menu_wrap {
        width: 5.3vw;
        height: 4.2vw;
    }
    .menu_icon {
        width: 5.3vw;
        height: 4.2vw;
    }
    footer {
        padding: 25px 15px 25px 8vw;
    }
    footer .logo {
        width: 72vw;
    }
    footer .item {
        flex: initial;
    }
    footer .social {
        flex-basis: 100%;
        margin-top: 40px;
        justify-content: center;
        display: none;
    }
    footer .flex {
        margin-left: 11vw;
        gap: 2vw;
    }
    footer .tit {
        margin-bottom: 2vw;
/*        font-size: 3.2vw;*/
        font-size: 12px;
    }
    footer p {
        margin-left: 11vw;
        font-size: 1.6vw;
        letter-spacing: 0px;
    }
    .hr_other {
        display: flex;
        margin-bottom: 10px;
    }
}